/*Cambios estilos*/
h1 {
   font-family: 'Montserrat',Helvetica, Arial, Lucida, sans-serif;
   font-weight: 700;
   text-transform: uppercase;
   font-size: 60px;
   line-height: 1.2em;
   letter-spacing: 2px;
}

h2 {
   font-family: 'Montserrat',Helvetica, Arial, Lucida, sans-serif;
   font-weight: 700;
   font-size: 36px;
   color: #3a3b41;
   line-height: 1.2em;
   letter-spacing: 2px;
}


h3 {
   font-family: 'Montserrat',Helvetica, Arial, Lucida, sans-serif;
   font-weight: 700;
   font-size: 30px;
   color: #3a3b41;
   line-height: 1.2em;
   letter-spacing: 2px;
}

h4 {
   font-family: 'Montserrat',Helvetica, Arial, Lucida, sans-serif;
   font-weight: 700;
   font-size: 24px;
   color: #3a3b41;
   line-height: 1.2em;
   letter-spacing: 2px;
}

h5 {
   font-family: 'Montserrat',Helvetica, Arial, Lucida, sans-serif;
   font-weight: 700;
   font-size: 18px;
   color: #3a3b41;
   line-height: 1.2em;
   letter-spacing: 2px;
}

h6 {
   font-family: 'Montserrat',Helvetica, Arial, Lucida, sans-serif;
   font-weight: 500;
   font-size: 16px;
   color: #3a3b41;
   line-height: 1.2em;
   letter-spacing: 2px;
}

p {
   font-family: 'Montserrat',Helvetica, Arial, Lucida, sans-serif;
   font-weight: 400 !important;
   font-size: 15px;
   color: #3a3b41 !important;
   line-height: 1.8em;
}
p a {
   font-family: 'Montserrat',Helvetica, Arial, Lucida, sans-serif;
   font-weight: 400;
   color: #3a3b41;
}


p a:hover {
   font-family: 'Montserrat',Helvetica, Arial, Lucida, sans-serif;
   font-weight: 400;
   /*color: #f09a61 !important;*/
   text-decoration: none !important;
}
a:hover{
  text-decoration: none !important;
}

button{
  border-radius: 0px !important;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++estructura general*/
#page{
  max-width: 88%;
  margin: 0 auto;
  background-color: #fff;
}

body {
    background: #F3F3F5;
}

#main li {
    /*margin-bottom: 2px;
    margin-top: 2px;*/
}
.btn-default[disabled]{
  background-color: #000;
}
.site-main {
    padding: 0;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++home*/


/*header*/
.navbar {
    /*font-size: 18px; es como estaba antes de que se parecerse a diputació*/
    font-size: 15px;
    text-transform: uppercase;
}

.navbar-nav > li > .dropdown-menu {
    padding: 10px 0;
}

/*menú apariencia diputacio*/

.menu-full .navbar-collapse.collapse {
    margin: 0px;
}

.navbar-nav > li {
    border-right: solid 1px #000;
    margin-right: 17px;
    padding: 7px 0px;
}

  .navbar-nav > li:last-child {
    border-right: solid 0px #000;
  }

.navbar {
    min-height: inherit;
}

/* end menú apariencia diputacio*/

  .navbar-nav > li > a {
      padding: 0px 15px 0px 0px;
  }
  .navbar-nav > li > .dropdown-menu {
      border-top-left-radius: 0px !important;
      border-top-right-radius: 0px !important;}

  .site-branding {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  nav.meta-login ul li a {
      color: #000000 !important;
  }
  nav.meta-login ul li {
    float: left;
    color: #4A4A4A !important;
    font-size: 14px !important;
    border-right: 1px solid #000000 !important;
    padding: 7px 14px 8px !important;
  }
      nav.meta-login ul li:first-child {
        border-left: 1px solid #000000 !important;

      }

#masthead .row{
  position: relative;
}
.logo_diputacio_header{
  position: relative;
  right: 0px;
  top: 11px;
}

#masthead{
  background-color: #F3F3F5;
}
.menu-full {
    background-color: #F3F3F5;
    border-top: 1px solid #000;
    border-bottom: 3px solid #000;
}
.header_meta {
  border-bottom: 1px solid #000;
}
.navbar-default .navbar-nav > .active > a{
  background-color: #F3F3F5;
  font-weight: 600;
}
.navbar-default .navbar-nav > .active > a:hover{
  background-color: #F3F3F5;
  color:#F09A61;
}
.navbar-nav > li > .dropdown-menu, .dropdown-menu > li > a{
  background-color: #F3F3F5;
  color:#4A4A4A;
}
.dropdown-menu > li > a:hover, .navbar-default .navbar-nav > li > a:hover{
  background-color: #F3F3F5;
  color:#F09A61;
}

.dropdown-toggle{
  background-color: #F3F3F5 !important;
}
.navbar-nav > li > .dropdown-menu {
    top: 100%;}

/*slider*/

.flexslider .slides li {
    min-height: 700px !important;
}
.widget_home-one-slider .slides > li h2{
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 60px;
  color: #f7f7f7 !important;
  line-height: 1.2em;
  margin-bottom: 56px;
}

.widget_home-one-slider .slides > li .slide-caption {
    padding-top: 9%;
    width: 43%;
}

.widget_home-one-slider .slides > li p {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 11px;
  line-height: 13px;
  font-weight: 600 !important;
  letter-spacing: 2px;
  margin-bottom: 55px;
}

.btn-default, .btn-orange, .btn-blue {
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 1em 1.5em !important;
}

.slide-caption .btn i{
  display: none;
}


.box_home_type, .box_home_type_02{
  background-size: 100%;
  text-align: center;
  height: 424px;
  padding: 60px 20px 0px 20px;
  margin: 0px 0px 12px 129px;
  background-repeat: no-repeat !important;
}
.box_home_type_02{
  margin: 0px 129px 12px 0px;
  padding-top:80px;
}
  .box_home_type h4, .box_home_type_02 h4{
    text-transform: uppercase;
    font-size: 36px;
  }
    .box_home_type h3, .box_home_type_02 h3{
    text-transform: uppercase;
    font-size: 36px;
  }
  .button_general{
    padding: 10px 25px;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 2px;
    background-color: #3a3b41;
    color: #fff;
    display: block;
    text-transform: uppercase;
    margin: 27px auto;
    width: 182px;
  }
      .button_general:hover{
        background-color: #f1b806;
        color: #fff;
      }

/*Nuestros cursos*/

.box_home_cursos{

}
.box_home_content_cursos{

}

/*Aprende a tu ritmo*/
.box_home_ritmo{
  padding: 92px 100px 1px 125px;
  min-height: 670px;
}
  .box_home_ritmo h2{
    font-size: 42px;
    margin-bottom: 39px;
  }

.box_home_ritmo_img{
  min-height: 670px;
  text-indent: -40000px;
}
.box_home_ritmo .button_general{
  width: 222px;
  margin-top: 28px;
  float: left;
}

/*Video*/
.box_video_home{
  text-align: center;
}
.box_video_home video{
  width: 519px ;
}
.box_video_home .content_video{
  height: auto;
  width: 560px;
  height: 332px;
  box-shadow: 0px 2px 77px 0px rgba(0,0,0,0.3);
  border: solid 20px #fff;
  margin: 0 auto;
}
.box_content_video{
  background-repeat: repeat !important;
}
/*Home numbers*/
.box_home_number{
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 60px;
}
  .box_home_number h3{
    /*color:#fff;*/
    color:#3A3B41; 
    font-weight: 700;
    line-height: 62px;
    font-size: 60px;
  }
/*teacher*/
.box_teacher{
  font-size: 16px;
}
.box_teacher img{
  border-radius: 200px 200px 200px 200px;
  -moz-border-radius: 200px 200px 200px 200px;
  -webkit-border-radius: 200px 200px 200px 200px;
  -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 3px rgba(0,0,0,.3);
  box-shadow: inset 0 0 3px rgba(0,0,0,.3);
  width: 90px;
  height: 90px;
  float:left;
  margin-bottom: 60px;
  margin-right: 30px;
}
.comment_teacher{
  padding-bottom: 20px !important;
}

/*Nuestros programas*/

.txt_programas{
  text-align: center;
}
  .txt_programas h2{
    margin-bottom: 2.75%;
  }
/*Bienvenido*/
.box_wellcome{
  text-align: center;
}
.home_search{
  margin-bottom: 40px;
}
  .home_search .row{
      margin: 0px 10%;
  }
.home_search .search-form .form-inline .input-group > .form-control {
    width: 80.8%;
    height: 55px;
    padding-left: 10px;
    color: #000000;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    border: 2px solid #000000;
}
.btn-medium {
    padding: 13px 25px;
}
.btn-default, .btn-orange, .btn-blue {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    text-transform: uppercase;
    font-weight: 500;
}
/*Tipos de curso home*/
.home_course{
  background-position: top left;
  background-repeat: no-repeat !important;
  background-color:#fff !important;
  min-height: 636px;
}
.box_home_cursos{
  margin-top: 43px;
}
.course {
    -moz-box-shadow: 0 0 0px #bfc3c9;
    -webkit-box-shadow: 0 0 0px #bfc3c9;
    box-shadow: 0 0 0px #bfc3c9;
}
.box_home_cursos .price{
  display: none;
}
  .box_home_cursos h3, .home_miniguies h3{
    font-size: 60px;
    font-weight: 800;
    margin-top: 0px;
    padding-top: 0px;
  }
  .box_home_cursos p, .home_miniguies p{
    margin-bottom: 0px;
  }
  .button_black{
    font-size: 20px;
    font-weight: 800;
    margin-top: 10px;
  }
    .button_black a{
      padding: 18px 25px !important;
    }
    .button_black a:hover{
      background: #4a4a4a !important;
      border-color: #4a4a4a !important;
      -webkit-box-shadow: inset 0 0px 0 rgba(255,255,255,0.2), 0 0px 0px rgba(0,0,0,0);
      -moz-box-shadow: inset 0 0px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0);
      box-shadow: inset 0 0px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0);
      text-shadow: 0 1px 0 rgba(0, 0, 0, 0);
    }
    .btn-group .lnr{
      display: none;
    }
    .margin_button{
      margin-left: 30%;
    }
.home_miniguies{
  background-position: top right;
  background-repeat: no-repeat !important;
  background-color:#fff !important;
  min-height: 636px;
}
.box_home_miniguies{
  margin-top: 157px;
  margin-left: 30%;
}
#pg-818-1{
  margin-bottom: 0px;
}
.popular-courses {
    background-color: #f7f7f7 !important;
    padding: 25px 0;
  }
/*Cursos home*/

.courses_home .popular-courses {
    background: #fff;
    padding: 0px 0;
}
.courses_home h2{
  color: #E95F50;
  font-size: 40px;
  font-weight: 500;
}
.head-border-default, .panel-grid-cell h3.widget-title, .contact-form h3 {
    background: none;
}
.courses_home .price{
  display: none;
}
.courses_home .col-sm-4 {
    width: 100%;
}
.courses_home .course a.img-thumb {
    float:left;
}
.courses_home .course_space {
  float:left;
  width: 67%;
}
.courses_home .course {
    background: #fff;
    min-height: inherit;
    max-height: inherit;
    position: relative;
    -moz-box-shadow: 0 0 0px #bfc3c9;
    -webkit-box-shadow: 0 0 0px #bfc3c9;
    box-shadow: 0 0 0px #bfc3c9;
}
.courses_home h3 a{
  color:#34B9CF;
  font-size: 36px;
  font-weight: 600;
  line-height: 29px;
}
.courses_home .course_rel {
    width: 63%;
    display: table;
    position: absolute;
    right: 30px;
    top: 186px;
    left: inherit;
    bottom: inherit;
}
.curso_home{
  /*width: 1170px;
  margin: 0 auto;*/
}
.curso_home .widget_media_image img{
  width: 100%;
  height: auto;
  margin-bottom: 27px;
}
.curso_home p{
  font-size: 16px;
  line-height: 22px;
  color:#787878;
}
  .curso_home p strong{
    color: #000;
  }
.curso_home em{
  font-style: normal;
  color:#E95F50;
}
.curso_home .panel-grid-cell h3.widget-title{
  margin-bottom: 0px;
  padding-bottom: 9px;
  font-size: 25px;
}
.button_curso{
 font-size: 22px;
 border-width: 1px 0;

}
  .button_curso a{
    -webkit-border-radius: 3.25em !important;
    -moz-border-radius: 3.25em !important;
    border-radius: 3.25em !important;
    padding: 15px 31px !important;
  }
.title_curso h2{
  text-align: center;
  font-size: 60px;
  font-weight: 800;
  position: relative;
}
  .title_curso h2::before{
    content:url(images/title_before.png);
    padding-right: 11px;
  }
  .title_curso h2::after{
    content:url(images/title_after.png);
    padding-left: 11px;
  }
/*Newsletter*/
.signup-newsletter{
  padding-top: 30px;
  padding-bottom: 64px;
}
.signup-newsletter .col-sm-6 {
    width: 100%;
}
.signup-newsletter h3, .home-two-newsletter h3 {
  color: #ffffff !important;
  width: 100%;
  clear: none;
  text-align: center;
  float: inherit;
  font-size: 40px;
  font-weight: 600;
  position: relative;
  padding-top: 75px;
}
.signup-newsletter h3::before, .home-two-newsletter h3::before{
    content:url(images/ico_newsletter.png);
    position: absolute;
    top:0px;
    right: 45%;
}
.i-email-subscribe{
  display: none;
}
.signup-newsletter .btn-orange{
  background-color: #FFFFFF;
  color: #000 !important;
  float: right;
}
.signup-newsletter .mc4wp-form-fields{
  width: 57%;
  margin: 0 auto;
}
.signup-newsletter .mc4wp-form .form-control{
  height: 48px;
  font-size: 20px;
  border: 0px solid #c7ced9;
  -moz-box-shadow: 0px 0px 0px #c7ced9;
  -webkit-box-shadow: 0px 0px 0px #c7ced9;
  box-shadow: 0px 0px 0px #c7ced9;
  width: 68%;
}
.signup-newsletter .mc4wp-form {
    padding: 17px 0 0 0;
}
.newsletter_cell_one{
  text-align: center;
  padding: 80px 0px;
}
.form_newsletter{
margin-top: 80px;
width: 93%;
}
.form_newsletter input[type="text"], .form_newsletter input[type="email"]{
    width: 100%;
    background-color: #80c4c3;
}
  .form_newsletter input[type="text"]:focus, .form_newsletter input[type="email"]:focus{
      border-top: 0px !important;
      border-left: 0px !important;
      border-right: 0px !important;
      border-bottom: 1px;
  }
.form_newsletter input[type="text"]{
  width: 98%;
}
.form_note{
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 11px;
}
#pg-818-0, #pg-818-6, #pg-818-8, #pl-818 .so-panel {
    margin-bottom: 0px;
}
.title_newsletter{
  text-align: center;
  padding-top: 63px;
}

/*Footer*/
#menu-menu-footer li{
  display: inline-block;
  margin-right: 14px;
}
  #menu-menu-footer li a{
    color:#fff;
  }
  .row .footer-widget:nth-child(2){
    text-align: center;
  }
  .row .footer-widget:last-child{
    text-align: left;
  }

  .footer-widget {
    padding-top: 39px;
    padding-bottom: 0px;
  }
  .copyright {
    padding: 0;
    border-top: 0px solid #2f3543;
}
.logo_footer{
  border-bottom: #999 solid 1px;
  margin-bottom: 10px;
  padding-bottom: 89px;
}
  .lista_footer ul{
    width: 47.6%;
    float: left;
    margin-right: 33px;
  }
  .lista_footer ul:last-child{
    margin-right: 0px;
  }
  .lista_footer li{
    border-bottom: #999 solid 1px;
    font-size: .9em;
    color: #666 !important;
    padding: 5px 2px 5px 6px !important;
  }
    .lista_footer li:hover{
      background-color: #eee;
    }
    .lista_footer li a{
      color: #666 !important;
    }
.footer_redes{
  width: 100%;
  border-bottom: #707173 solid 1px;
  border-top: #707173 solid 1px;
  float: left;
  margin-top: 38px;
  padding: 4px 0px 4px 6px;
}
.footer_redes li{
  display: inline-block;
  margin-right: 10px;
}
.footer_text{
  font-size: .80em;
  float: left;
  margin-top: 1px;
  color: #666;
}
footer .col-sm-6:first-child {
    width: 33%;
}
footer .col-sm-6:nth-child(2) {
    width: 66%;
}
#colophon{
  border-top: solid 15px #f3f3f4;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++Presentation page*/
.page-id-58 .breadcrumb-section {
    display: none;
}
.page-id-58 .page-spacer {
    padding: 0px 0;
}
.box_presentacion{
  padding: 150px 100px 1px 125px;
  min-height: 798px;
}
  .box_presentacion h1 {
      font-size: 42px;
      margin-bottom: 26px;
  }
  .box_presentacion li{
    font-size:15px !important;
  }

.box_presentacion_img{
  min-height: 798px;
  text-indent: -40000px;
}
.box_presentacion .button_general{
  width: 222px;
  margin-top: 50px;
  float: left;
}
.box_presentation_02{
  text-align: center;
}
.box_presentation_02 h3{
  margin-bottom: 30px;
}
.box_presentation_02 li{
  font-size: 15px;
}

.box_form input[type="text"], .box_form input[type="email"], .box_form textarea{
  background-color: #f1b828;
  width: 100%;
}
.add-form select, input[type="text"], input[type="number"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea, .wpcf7-select, .wpcf7-date {
    color: #000;
    font-family: Montserrat, sans-serif;
    font-size: 15px;
    border: 0px solid #fff;
    border-radius: 0px;
    border-bottom: 1px solid rgba(74,74,74,0.64);

    /* Normalize extra fields from global.css */
    width: 100%;
    min-height: 45.5px;
    line-height: initial;
}
/* Normalize extra fields from global.css */
  .add-form {
    margin-top: 30px;
  }
  .add-form select, input[type="number"] {
    padding: 8px 10px;
  }
  .add-form select {
    padding-top: 13px;
  }
  .add-form .form-terms {
    width: 95%;
    margin: 0 auto;
    padding-bottom: 20px;
	display: block;
    clear: both;
	margin-left:-10px;
	padding-top:30px;
  }
  	.add-form .form-terms p {
		margin-bottom: 20px;
		margin-left: 10px;
	}
		.add-form .form-terms p.ft3,.add-form .form-terms p.ft4 {
			margin-left: -17px;
			display: block;
            clear: both;
		}
		.add-form .form-terms p.ft4 {
			margin-bottom:60px;
		}
		body.page-id-1338 .signup-form p:nth-child(3) {
			background-color:transparent;
		}
  .add-form .form-terms label {
    width: 100%;
	margin-bottom:0px;
  }
  .add-form .form-terms label.submit-link {
    max-width: 200px;
	float: right;
  }
  .add-form input[type="checkbox"] {
    margin-left: 30px;
    margin-top: 20px;
    cursor: pointer;
  }
body.page-id-1338 form > p > a[href="http://apdcat.gencat.cat/ca/drets_i_obligacions/reclamar_i_denunciar/"]{
	width: 200px;
	clear: both;
	display: block;
}

  .form-info-red {
    background-color: #ffb1b1;
    padding: 20px;
  }
  .password-strength-meter-container {
    position: relative;
    width: 100%;
    text-align: center;
  }
  .password-strength-meter-container .password-strength-meter.bad {
    width: 90%;
    background-color: #ffa7a7;
    color: white !important;
    display: inline-block;
  }
  .password-strength-meter-container .password-strength-meter.good {
    width: 90%;
    background-color: #ffdf83;
    color: white !important;
    display: inline-block;
  }
  .password-strength-meter-container .password-strength-meter.strong {
    width: 90%;
    background-color: #b6e9a0;
    color: white !important;
    display: inline-block;
  }

input[type="text"]:focus{
  /*border-right: 0px !important;*/
}

::placeholder{
  color: #000 !important;
}
.form_01{
  width: 60%;
  margin: 85px auto;
}
span.wpcf7-list-item {
    margin: 0 0 0 0em;}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++list courses*/
.well-sm{
  display: none;
}

  .breadcrumb-section {
      background: #fff;
  }

  .breadcrumb-section h1 {
    padding: 111px 0px 111px 0px;
    font-size: 50px;
    text-align: center;
    color: #fff;
  }
.breadcrumb-section{
  background-color: #82c4c3;
  margin: 24px;
}

.link_txt{
  color: #F09A61 !important;
}

  .page-id-0 .breadcrumb-section h1, .page-id-710 .breadcrumb-section h1, .page-id-1029 .breadcrumb-section h1, .page-id-63 .breadcrumb-section h1,
  .page-id-0 .breadcrumb-section, .page-id-710 .breadcrumb-section, .page-id-1029 .breadcrumb-section, .page-id-63 .breadcrumb-section{
    background-color: inherit !important;
    color: inherit !important;
    margin: 0px;
  }
  .coursepress_student_dashboard-template-default h1.entry-title, .course_workbook-template-default h1.entry-title{
    background-color: #82c4c3 !important;
    font-size: 50px;
    color: #fff !important;
    margin-top: 30px;
    padding: 138px 0px 138px 0px;
  }

  .breadcrumb-section {
    min-height: 105px;
  }
  .well .btn-group a:hover.btn-default, .well .btn-group a:focus.btn-default, .well .btn-group a:active.btn-default, .well .btn-group a.active {
    background: #000;
    border: 1px solid #000;
    color: #fff !important;
  }
  .taxonomy-description{
    font-size: 18px;
    letter-spacing: 2px;
    text-align: center;
    padding:60px 0px;
    font-weight: 700;
  }
  .menu_category ul{
    padding: 0px 0px 42px 0px;
    margin: 0px;
    text-align: center;
  }

  .menu_category li{
    list-style: none;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    margin-right: 15px;
    letter-spacing: 2px;
    background-color: rgba(240,240,236,0.98);
    padding-top: 6px !important;
    padding-right: 15px !important;
    padding-bottom: 4px !important;
    padding-left: 15px !important;
  }
  .menu_category li a:hover{
    color: #f09a61 !important;
  }
  .menu_category li:hover{
    border-color: #636262;
  }
  .sorting select {
    padding: 7px;}
  .well .btn-group a.btn-default {
      padding: 6px 11px;
      background-color: rgba(240,240,236,0.98);
      border: 0px;
    }
    .well .btn-group a.btn-default.active {
        padding: 6px 11px;
        background-color: #3A3B41;
        border: 0px;
      }
      .well .btn-group a.btn-default:hover {
          background-color: #F2BB00;
          border: 0px;
        }
  .price {
    background: #000 url(images/price_tag_l.png) no-repeat left bottom;
  }
  #products .price{
    display: none;
  }
  .price span {
    background: url(images/price_tag_r.png) no-repeat right top;
  }
  .pagination a:hover.page-numbers, .pagination span.current, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a:hover {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
  }
  .course .meta a:hover, .course a:hover, h2 a:hover, h4 a:hover, a.more:hover, .entry-meta a:hover, #secondary .widget a:hover {
    color: #f09a61 !important;
  }
  .course-template-default #content{
    background-color: #fff !important;
  }
  .breadcrumb-detail-page {
    background: inherit;
  }
  .co-detail-page {
    background: inherit;
  }
  .breadcrumb-detail-page p {
    font-size: 14px;
    color: #F09A61 !important;
    text-transform: inherit;
  }
  .co-detail-page .courses-info {
    padding: 0px 0px 40px;
  }
  .co-detail-page h1 {
    font-size: 40px;
    margin-top: 0px;
  }
  .co-detail-page .meta a{
    color: #000;
    font-weight: 600;
  }
    .co-detail-page .meta a:hover {
      color: #636262;
    }
  .co-detail-page .excerpt {
    background: url(images/border_bottom.png) no-repeat left bottom;
  }
  .tab-content {
    background: #F3F3F5;
    padding: 30px 20px 20px 20px;
  }
  .co-detail-page .courses-info {
    background: inherit;}
  .single-course .nav-tabs > li.active > a, .single-course .nav-tabs > li.active > a:hover{
    background: #F3F3F5 !important;
    color:#000 !important;
  }
  .courses-info h3 {
    font-size: 24px;
    background: inherit;
  }
  .single-course .nav-tabs > li > a {
    background: #F09A61;
    color:#fff;
  }
  .single-course .nav-tabs > li > a:hover {
    background: #F09A61;
    color:#000;
  }
  .single-course .nav-tabs li.active{
    color:#000 !important;
    font-weight: 700 !important;
  }
  .single-course #main .nav-tabs li {
    font-size: 16px;
  }
  .single-course #main .nav-tabs li:active{
    font-weight: 700 !important;
  }
  .co-join-info .co-price span {
    color: #000;
  }
  .co-join-info .co-price {}
  a.fav span {
    background: #000;
  }
  a:hover.fav {
    background: #000;
  }
  .co-join-info li span {
    font-weight: 600;
  }
  .co-join-info li {
    font-size: 14px;
    color: #000;
    font-weight: 400;
  }
  #secondary .widget h3 {
    margin-bottom: 0px;
    background: inherit;
    font-size: 24px;
  }
  .course h3 {
    font-size: 32px;
    line-height: 35px;
    padding: 0px 0px 16px 0px;
    font-weight: 700;
    letter-spacing: inherit;
  }
  .course_space {
    padding: 28px 20px 0px 20px;
    position: relative;
    text-align: center;
  }
  .unit-structure-modules {
      border: 0px solid #e4e8ee;
      margin-top: 10px !important;
      margin-bottom: 10px !important;
  }
/*  .course_workbook-template-default h1, .course_discussion_archive-template-default h1, .unit_archive-template-default h1, .course_notifications_archive-template-default h1, .course_grades_archive-template-default h1, .page-id-1344 h1, .page-template-student-dashboard h1, .page-id-1338 h1, .page-id-1491 h1, .page-id-139 h1{
    padding: 79px 0px 0px 0px;
    text-align: center;
    color: #F09A61 !important;
    font-size: 50px;
  }
Cambio color naranja en el texto.

  */
  .total_grade {
    color: #F09A61;
}
.discussion-archive-single-meta .discussion-comment, .notification-archive-single-meta .notification-date {
    background: #F09A61;}
.unit-archive-single-title:hover{
  color: #F09A61;
}
#main .nav-submenu .submenu-grades, #main .nav-submenu .submenu-notifications{
  display: none;
}


/*new design name of page archive*/
.course_archive-template-default .breadcrumb-section, .page-id-3564 .breadcrumb-section{
  background-image: url(images/header_cursos.jpg);
  min-height: 322px;
  background-size: cover;
  text-align: center;
}
.page-id-3564 .breadcrumb-section h1{
  color: #3a3b41 !important;
}
.page-id-3564 .breadcrumb-section{
  margin: 0px;
}
.page-id-3564 h3{
  width: 100%;
  text-align: center;
  padding: 20px 20px 60px;
}
.page-id-3564 .row_video .panel-grid-cell{
  background: #f0f0ec;
}

.sorting select {
    padding: 13px;
    width: 195px;
    background: #F0F0EC;
    border: 1px solid #F0F0EC;}

.page-id-710 .breadcrumb-section{
  background-image: url(images/header_profesores.jpg);
  min-height: 322px;
  background-size: cover;
  text-align: center;
}
.page-id-710 .page-spacer {
    padding: 40px 0;
}
.author-name a:hover{
  color:#f09a61 !important;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++other pages*/

  ul.bullet li {
      background: url(images/bullet.png) no-repeat left 6px;
    }
      .contact-info .address i, .contact-info .phone i, .contact-info .email i {
        color: #000;
    }
    .page-spacer {
      padding: 25px 0;
    }
    .co-join-info .btn {
        padding: 15px 14px;
        width: 100%;
        text-align: center;
    }
  .taxonomy-description{
    margin-bottom: 20px;
  }

/*++++++++++++++++++++++++++++++++++++++++++++++++++++Ficha curso*/
.unit-template-default h1{
  font-size: 24px;
  padding-top: 22px;
}
.unit-template-default h3.entry-title{
  font-size: 40px;
}
.unit-template-default .breadcrumb-section {
    min-height: 67px;
}

.unit-template-default .breadcrumb-detail-page{
  margin-top: 40px;
}

.unit-template-default .breadcrumb-detail-page p {
    padding: 0px;}

.unit-template-default .course-title {
        margin-bottom: 29px;
    }
    .courses-info .social-icons {
        margin-left: 0px;
    }
    .widget_courses li span.simi-price {
        color: #000;}

    .course {
    background: #f0f0ec;
    min-height: 602px;
  }
  .clist {
      border: 0px solid #e4e8ee;}

  h3.entry-title{
    display:none;
  }
  .tab-content .courses-info h3{
    display: none;
  }

  h1.entry-title .instructors-name {
    font-size: 15px;
    margin-top: 20px;
  }

  /*contenido del curso*/
  .cp .module-content {
    line-height: 22px;
  }
  .unit-page-header h3, .cp .module-content h3 {
    font-size: 20px;}
  .submenu-main-container li{
    list-style: none;
    display: inline-block;
    font-size: 16px !important;
    font-weight: 600 !important;
    margin-right: 15px !important;
    letter-spacing: 2px;
    background-color: #F3F3F5;
    padding-top: 11px !important;
    padding-right: 9px !important;
    padding-bottom: 9px !important;
    padding-left: 10px !important;
    text-align: center;
  }
  .submenu-main-container li a:hover{
    color:#F09A61 !important;
  }
  .submenu-main-container li a::before{
    color:#F09A61 !important;
  }


  #main .nav-submenu li {
      font: 16px !important;
      margin-bottom: 16px;
    }
    #main .nav-submenu .submenu-workbook{
      display: none;
    }
    .submenu-main-container li a{
      color:#000 !important;
      padding: inherit !important;
    }
    .submenu-main-container li:hover {
      border-color: #636262 !important;
    }
    .course-completion-progress small {
      color: inherit;
    }
    .workbook-table .row-unit th:nth-child(2) {
    color: inherit;}
    .new_question .rounded{
      background-color: #000;
    }
      .new_question .rounded span {
        text-indent: 10000px;
      }
      .new_question .rounded::before {
        content: url(images/bg_forum.png);
        line-height: 53px;
      }
      .new_question input[type="text"] {
        border-bottom: 1px solid #000;
      }
      .unit-page-header h3 {
        margin: 0 0 36px;
        border: 0px solid #e4e8ee;
        background: #F2F2F2;
      }
      .cp-form .module-header .module-title {
        font-size: 17px;
        color: #000;
        margin-top: 26px !important;
      }
      .cp .cp-module-content{
        background: #F6F6F6;
        margin: 39px 0 36px;
      }
      .save-progress-and-exit {
        font-size: 17px !important;
      }
      .co-join-info .btns form {
          width: 100%;}
.cp-alert-container .button{
  color:#fff;
}
.courses-info .meta{
  display: none;
}

.course-structure-block .unit .fold {
    margin-top: inherit;
}

  /*icons out*/
  #main .nav-submenu li.submenu-units a::before, #main .nav-submenu li.submenu-notifications a::before, #main .nav-submenu li.submenu-discussions a::before, #main .nav-submenu li.submenu-workbook a::before, #main .nav-submenu li.submenu-info a::before  {
      content: inherit;
  }
  .container {
    width: 95%;
}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++Ficha curso interior, sidebar*/
.sidebar_course_unit{
  margin-top: 210px;
}

li.list_element{
  list-style: none !important;
}

li.list_element h2{
  margin-top: 4px;
  margin-bottom: 26px;
  font-size: 24px;
}

.course-calendar-body caption {
    background: #333;}

    .course-calendar-body th {
        padding: 5px;
        background: #F3F3F5;
        color: #000;
      }
    .course-calendar .next-month, .course-calendar .pre-month {
        bottom: -41px !important;
      }
      .course-calendar a.next-month, .course-calendar a.pre-month {
      background: #000;}
        .course-calendar a.next-month:hover, .course-calendar a.pre-month:hover {
          background: #4A4A4A;
        }
#main .nav-submenu li a:hover {
    color: #4A4A4A;
}
  .table_icon li{
    position: relative;
    padding-left: 26px;
    color:#4A4A4A;
  }
      .table_icon li:last-child{
        padding-bottom: 14px;
      }
      .table_icon li:first-child::before, .table_icon li:nth-child(2)::before, .table_icon li:nth-child(3)::before, .table_icon li:nth-child(4)::before, .table_icon li:nth-child(5)::before{
        position: absolute;
        left: -15px;
      }
      .table_icon li:first-child::before{
        content: url(images/ico_temps.png);
      }
      .table_icon li:nth-child(2)::before{
        content: url(images/ico_ejercicio.png);
      }
      .table_icon li:nth-child(3)::before{
        content: url(images/ico_forum.png);
      }
      .table_icon li:nth-child(4)::before{
        content: url(images/ico_certificado.png);
        top: 9px;
        left: -12px;
      }
      .table_icon li:nth-child(5)::before{
        content: url(images/ico_responsive.png);
        top: 9px;
        left: -11px;
      }
.unit-page-title, .unit-page-title{
  font-weight: 400;
}
.unit-page-title-wrapper {
    border-bottom: none !important;
    margin-left: 38px;
}
.module-title {
    border-top: 0px solid #e4e8ee;
    margin-left: 38px;
}

.unit-page-header h3 {
    margin: 0 0 36px;
    border: 0px solid #e4e8ee;
    background: #80C4C3;
}


/*login*/

.enrolment-container-div .bbm-wrapper {
    max-width: 541px;}

/******************Editar perfil********************/
.student-settings{
  background-color: #f7f7f7;
  padding: 40px 40px 40px 40px !important;
  border: 0px solid #f7f7f7 !important;
  width: 100% !important;
  margin: 0 auto;

}
.student-settings label, .student-settings label.password, .student-settings label.password-confirm {
    width: 48%;
    margin-bottom: 10px;
    font-weight: 300;
}
.weak-password-confirm input{
  margin-right: 10px !important;
}
.edit-form h3{
  display: none;
}
.signup-link a, .forgot-link a{ font-weight: 700;}
.signup-link a:hover, .forgot-link a:hover{ color:#F09A61;}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++Teacher*/

.teachers-in .teacher-img{
  overflow: hidden;
  height: 147px;
  width: 147px;
  margin: 20px auto;
  border-radius: 80px;
-moz-border-radius: 80px;
-webkit-border-radius: 80px;
}
.teachers-in .remove_space {
    width: 100%;
    text-align: center;
}
.teachers-in .phone{
  display: none;
}
.teachers-in a.more{
  display: none;
}
.teachers-in p{
  margin-bottom: 0.5em;
}
.teachers-in p.email {
  display: none;
}
.email a{
  display: block;
}


/*Form register*/

.signup-form, .student-settings.login-form{

}
.student-settings label, .student-settings label.password, .student-settings label.password-confirm {
    width: 48%;}

#student-settings .student-settings label, #student-settings .student-settings label.password{
  width: 100% !important;
}
.bbm-wrapper .student-settings {
    padding: 20px 20px 20px 20px !important;
}
.bbm-wrapper .password,
.bbm-wrapper .password-confirm {
    width:100% !important;
}

/*Haz tu propia propuesta*/

.page-id-1029 .breadcrumb-section{
  background-image: url(https://digiempren.diba.cat/wp-content/uploads/2018/03/bg_proposta-1.jpg);
}
.page-id-63 .breadcrumb-section{
  /*background-image: url(https://digiempren.diba.cat/wp-content/uploads/2018/06/fondo_contacto_03-1.jpg);*/
  background-image: url(https://digiempren.diba.cat/wp-content/uploads/2019/09/fondo_contacto_03.png);
}
.page-id-1029 .breadcrumb-section, .page-id-63 .breadcrumb-section{
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 290px;
  margin-bottom: 25px;
}
.email_quick{
  width: 98% !important;
}
#password-lost-form-wrap{
  background-color: #f7f7f7;
  padding: 40px 40px 40px 40px !important;
  border: 0px solid #f7f7f7 !important;
  width: 100% !important;
  margin: 0 auto;
}
#reset-pass-submit .next-button{
  color: #fff;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  letter-spacing: 2px;
}
.wpcf7-submit{
  background-color: #3a3b41 !important;
  text-transform: uppercase;
font-weight: 500;
font-size: 13px !important;
letter-spacing: 2px !important;
}
.wpcf7-submit:hover {
    background-color: #f1b806 !important;
    color: #fff;
}
.course_list_box_item .coursepress-course-link {
    border: 0px solid rgba(0,0,0,.3) !important;}

/*Contact*/

.page-template-tpl-contact h3 {
  margin-bottom: 13px;
  padding-bottom: 0px;
  margin-top: 0px;
}
.have-question {
    margin-top: 0px;
  }

  .page-template-tpl-contact input[type="text"], .page-template-tpl-contact input[type="email"] {
      width: 98%;
  }
  .text_small{
    font-size: 12px;
  }

.box_contact_01{
  padding:40px;
}
.have-question {
    background: #fff;
    padding: 40px 20px;
  }

/*Elementos que se eliminan*/

.co-price, .single-course #fav-id, .single-course .enroll{
  /*display: none;*/
}
.co-price, .single-course p.enroll, .single-course #fav-id{
  display: none;
}

/*.co-join-info ul li:nth-child(4), .co-join-info ul li:nth-child(6){
  display: none;
}*/
/*
.co-join-info ul li:nth-child(1), .co-join-info ul li:nth-child(6), .co-join-info ul li:nth-child(5){
  display: none;
}
*/
.co-join-info ul li:nth-child(1) {
  display: none;
}
.co-join-info .fav{
  display: none !important;
}


/***************************************************************SUPORT********************/
#secondary .widget_search .course-submit {
    padding: 12px 10px 11px 9px !important;}

    .support-system-filter .button {
      color: #fff !important;
      padding: 15px 14px !important;
      font-size: 20px !important;
      font-weight: 800 !important;
    }
    .next-button, .prev-button, .discussion-new .button {
      color: #fff !important;
      padding: 8px 14px !important;
      font-size: 16px !important;
      border-radius: 3px;
    }
    .button_cancel{
      font: 15px Montserrat,sans-serif;
      text-transform: uppercase;
      padding: 1em 1.5em !important;
      letter-spacing: 2px;
    }
    .button_cancel:hover{
      color:#3a3b41 !important;
    }
    .new_question {

        border: 0px solid #e4e8ee;
        padding-bottom: 30px;
        border-top: 30px;
    }

    #support-system a {
      color: inherit !important;}
      #support-system a:hover {
        color: #F09A61 !important;}
    #support-system .label.success {
      background-color: #F09A61 !important;}
body #support-system {
    width: 95%;}

/*****************Els meus cursos*********************/

.page-template-student-dashboard .course-title span:hover, .coursepress_student_dashboard-template-default .course-title span:hover {
    color: #F09A61;
}
.course-information h3{
  margin-bottom: 10px !important;
}
.course_list_box_item{
  border: 0px solid rgba(0, 0, 0, 0) !important;
}

.unit-wrapper {
  width: 64% !important;
  float: left !important;
}
.cp .cp-module-content {
    border: 0px solid #e4e8ee;}

/****************Sidebar******************/

/*contador del sidebar en el contenido del curso*/
.unit-page-title-wrapper .unit-page-estimate {
  color: #fff;
  padding: 0px 0px 0;
  display: none;
}
/*Sidebar contenido del curso*/
#secondary .tree li {
  border-bottom: solid 1px #E8EBF1;
}
  #secondary .tree li:last-child {
    border-bottom: solid 0px #E8EBF1;
  }
.unit-page-title-wrapper {
  border-bottom: 0px solid #e4e8ee;
}
#secondary .unit-title-wrapper{
  color: #fff;
  padding: 0px !important;
}
#secondary .unit-page-title-wrapper {
    margin-left: 16px;
}

#secondary .module-title {
    margin-left: 42px;
    padding: 0px;
}
#secondary .course-structure-block {
    padding: 21px 12px 26px;}

#secondary .unit-title {
        /*margin: 10px 0px;*/
    }


/*++++++++++++++++++++++++++++++++++++++++++++++++++++responsive*/






/*text home to mobile and desktop*/
@media all and (max-width: 1200px) {

}
@media all and (min-width: 768px) {
  .col-sm-8 {
      width: 63.667%;
  }
}



/* Responsive Styles Tablet Only */
@media all and (min-width: 768px) and (max-width: 980px) {

}

/*ipad landscape*/
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {

  #page{
    max-width: 100%;
  }
  .box_home_type, .box_home_type_02 {
      background-size: 150%;}
      .course h3 {
        font-size: 26px;
        line-height: 31px;
        padding: 15px 0px 0 0px;
      }

    .home_course{
      background-position: -262px top;
    }
    .home_miniguies {
        background-position: 241px top;
    }
    .box_home_miniguies {
      margin-left: 10%;
    }
    .margin_button {
      margin-left: 10%;
    }
    .home_search .search-form .form-inline .input-group > .form-control {
    width: 76.8%;}
    .signup-newsletter .mc4wp-form .form-control {
      width: 63%;
    }
    .lista_footer ul {
    width: 46.6%;}
    .box_home_cursos {
      margin-right: 0%;
    }
    .signup-newsletter h3::before, .home-two-newsletter h3::before {
      right: 43%;
    }

}

/*ipad portrait*/
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {

  #page{
    max-width: 100%;
  }
  .box_home_type, .box_home_type_02 {
      background-size: 150%;}

      .flexslider .slides li {
        background-position: top left !important;
    }
    .box_home_type, .box_home_type_02 {
      background-size: 100%;
    margin: 0px 0px 0px 0px;}
    .course h3 {
        font-size: 22px;
        line-height: 28px;
        padding: 15px 0px 15px 0px;
    }
    .box_home_ritmo h2 {
      margin-bottom: 30px;
    }
    .box_home_ritmo {
      padding: 60px 100px 1px 60px;
      min-height: 424px;}
    .box_home_number {
        padding-bottom: 0px;}
    .box_teacher {
        padding: 0px 60px 0px 60px !important;
    }
    .txt_programas {
      text-align: center;
      margin: 0px 10%;
    }

  .widget_home-one-slider .slides > li .slide-caption {
    width: 70%;
  }
  .home_search .search-form .form-inline .input-group > .form-control {
    width: 71.8%;}
    .home_course{
      background-position: -570px top;
    }
    .home_miniguies {
        background-position: 241px top;
    }
    .box_home_cursos {
      margin: 0%;
    }
    .box_home_miniguies {
      margin-left: 10%;
      width: 364px;
    }

    .button_black {
      margin-left: 239px;
    }
    .margin_button {
      margin-left: 10%;
    }
    .curso_home {
        width: 90%;
    }
    .curso_home .button_black{
      margin-left: 0px;
      margin-bottom: 20px;
    }
    .signup-newsletter .mc4wp-form .form-control {
      width: 53%;
    }
    .signup-newsletter h3::before, .home-two-newsletter h3::before {
      right: 41%;
    }
    .lista_footer ul {
      width: 45.6%;
    }

    .unit-wrapper {
      width: 86% !important;
      float: inherit !important;
      margin: 0px 5%;
    }
    .unit-template-default #secondary{
      display: none;
    }

}
@media (min-width: 1024px) {
  .curso_home {
    width: 75%;
    margin: 0 12.5%;
  }

}

@media (max-width: 1024px) {
  .home_course{
    background-position: -262px top;
  }
  .home_miniguies {
      background-position: 241px top;
  }
  .box_home_miniguies {
    margin-left: 10%;
  }
  .margin_button {
    margin-left: 10%;
  }
  .home_search .search-form .form-inline .input-group > .form-control {
  width: 76.8%;}
  .signup-newsletter .mc4wp-form .form-control {
    width: 63%;
  }
  .lista_footer ul {
  width: 46.6%;}
  .box_home_cursos {
    margin-right: 0%;
  }
  .signup-newsletter h3::before, .home-two-newsletter h3::before {
    right: 43%;
  }


}
@media (max-width: 768px) {

  #page{
    max-width: 100%;
    margin: 0 auto;
  }
  .box_home_type, .box_home_type_02 {
      background-size: 100%;
      text-align: center;
      height: 424px;
      margin: 0px;}
      .course h3 {
          padding: 0px 0px 0px 0px;}
     .course {
         min-height: inherit;}

     .popular-courses .btn-orange {
        font-size: 13px;}

      .btn-orange:hover{
        color:#000 !important;}
     .btn{
       white-space: inherit;
     }
     .box_home_cursos {
        margin-top: 0px;
    }
     .box_home_ritmo {
         padding: 60px 19px 60px 32px;
         min-height: 580px;
     }
     .box_home_ritmo h2 {
         margin-bottom: 30px;
     }
     .box_home_ritmo h2 {
         margin-bottom: 30px;
     }

     .box_home_number {
         padding-bottom: 0px;
     }
     .box_home_number h3 {
         line-height: 35px;
         font-size: 40px;
     }

     .box_teacher {
         font-size: 15px;
         padding: 0px 15px !important;
         text-align: center;
     }

     .box_teacher img{
       float: none;
       text-align: center;
       margin: 0 auto;
     }
     .form_newsletter {
         margin-top: 0px;
         width: 93%;
         padding: 0px 20px;
     }



  .widget_home-one-slider .slides > li h2, .box_wellcome h3, .home_miniguies h3 {
     font-size: 40px;
 }
  .box_home_miniguies {
    margin-left: 10%;
  }
  .margin_button {
    margin-left: 10%;
  }
  .home_search .search-form .form-inline .input-group > .form-control {
  width: 76.8%;}
  .signup-newsletter .mc4wp-form .form-control {
    width: 63%;
  }
  .lista_footer ul {
  width: 46.6%;}
  .signup-newsletter h3::before, .home-two-newsletter h3::before {
    right: 43%;
  }
  .unit-wrapper {
    width: 86% !important;
    float: inherit !important;
    margin: 0px 5%;
  }
  .unit-template-default #secondary{
    display: none;
  }




}
@media (max-width: 480px) {
  /*estructura*/
  #page{
    max-width: 100%;
    margin: 0 auto;
  }
  /*home*/
  .box_home_type, .box_home_type_02 {
      background-size: 200%;
      text-align: center;
      height: 424px;
      margin: 0px;}


  .widget_home-one-slider .slides > li h2, .box_wellcome h3, .home_miniguies h3 {
     font-size: 40px;
 }
 .box_home_cursos {
    margin-top: 0px;
}
 .box_home_cursos h3{
   font-size: 15px;
   line-height: 25px;
 }
 .course h3 {
     padding: 0px 0px 0px 0px;}
.course {
    min-height: inherit;}

.popular-courses .btn-orange {
        font-size: 13px;}
.btn{
  white-space: inherit;
}
.btn:hover{
  color:inherit;
}
.box_home_ritmo {
    padding: 60px 19px 60px 32px;
    min-height: 580px;
}
.box_home_ritmo h2 {
    margin-bottom: 30px;
}

.box_video_home .content_video{
    height: 84%;
    min-width: 100%;
    min-height: auto;
    border: solid 20px #fff;
}

.box_video_home video{
  width: 519px ;
}
.box_home_number {
    padding-bottom: 0px;
}
.box_home_number h3 {
    line-height: 35px;
    font-size: 40px;
}

.box_teacher {
    font-size: 15px;
    padding: 0px 15px !important;
    text-align: center;
}

.box_teacher img{
  float: none;
  text-align: center;
  margin: 0 auto;
}

 .title_curso h2 {
    font-size: 40px;
}
 .flexslider .slides li {
    min-height: 560px;
  }
 .widget_home-one-slider .slides > li .slide-caption {
     width: 90%;
 }
 .header_meta {
    background-color: inherit;
}
.logo_diputacio_header {
  left: inherit;
  top: inherit;
  position: inherit;
  float: left;
  margin-left: 15px;
}
.logo_diputacio_header img{
  width: 50%;
}
.widget_home-one-slider .slides > li p {
    font-size: 16px;
    line-height: 20px;
  }
  .menu-full {
    border-top: 0px solid #000;}
    .navbar-default .navbar-nav a {
    padding: 7px !important;
}
.flexslider .slides li {
    min-height: inherit;
    background-position: top left !important;
}
.box_wellcome p {
    font-size: 16px;
    margin: 1px 5% 21px;
    line-height: 23px;
}
.home_search .search-form .form-inline .input-group > .form-control {
    width: 100%;}
    .search-form .input-group-btn{
      margin: 0 auto;
    }
.home_course{
  background-position: -716px top;
}
.box_home_cursos {
    margin:0px;
}
.box_home_cursos p, .home_miniguies p {
}
#pg-818-2 > .panel-row-style {
    padding: 0px;
}
.form_newsletter {
    margin-top: 0px;
    width: 93%;
    padding: 0px 20px;
}

.home_course {
    min-height: inherit;
    padding-bottom: 30px;
}
.home_miniguies {
    background-position: 59px top;
}
.box_home_miniguies {
    margin-top: 138px;
    margin-left: 6%;
    margin-right: 20%;
}
.margin_button {
    margin-left: 0%;
}
.home_miniguies {
    min-height: inherit;
  }
  .title_curso h2::before {
      top: -1px;
      position: absolute;
      left: 30px;
  }
  .title_curso h2::after {
    position: absolute;
  }
  .curso_home {
    width: 90%;
    margin: 0 5%;
  }

  .curso_home .button_black {
    margin-bottom: 20px;
  }
  .signup-newsletter h3, .home-two-newsletter h3 {
    font-size: 33px;}
    .signup-newsletter h3::before, .home-two-newsletter h3::before {
    right: 29%;
}
footer .col-sm-6:first-child {
    width: 100%;
}
footer .col-sm-6:nth-child(2) {
    width: 100%;
}
.lista_footer ul {
    width: 100%;
    float: left;
    margin-right: 0px;
}
.logo_footer {
    padding-bottom: 30px;}
/*presentación*/
    .box_presentacion {
      padding: 60px 10%;}
    #pg-58-1 > .panel-row-style {
      background-color: #f7f7f7;
      padding: 58px 10% 49px 10%;
    }
    #pg-58-5 > .panel-row-style {
      background-color: #fcd21d;
      padding: 60px 0px 60px 0px;
    }
    .form_01 {
      width: 80%;
    }
    #main .nav-submenu li {
      margin: 0 0px 14px 0;
      width: 43%;
  }
  #main .nav-submenu li a {
    width: 100%;
  }
  .discussion-archive-list .discussion-archive-single-meta {
    width: 21%;}

}




 
.logo_diputacio_header{
  display: flex;
  flex-flow: row;
  gap: 35px;
  align-items: center;
  justify-content: end;
  margin-bottom: 20px;
  flex-wrap: wrap;
}
.financiado1, .financiado2, .financiado3, .financiado4, .financiado5{
  height: 45px;
  width: auto!important;
  max-width: 90vw;
}

.logo_diputacio_footer { 
display: flex;
flex-flow: row;
flex-wrap: wrap;
gap: 30px;
justify-content: space-around;
align-items: center;
}


@media screen and (max-width:768){
  .logo_diputacio_header{
   justify-content: center;
  }

}